#' Cognitive Dataset
#'
#' A dataset containing the states and covariates of 649 participants enrolled in
#'     the BRAiNS cohort at the University of Kentucky's Alzheimer's Disease Research
#'     Center.
#'
#'
#' @format A data frame with 6240 rows and 14 columns:
#' \describe{
#'   \item{ID}{used to denote the participants; from 1 to 649}
#'   \item{visitno}{used to denote the visit number for each participant}
#'   \item{prstate}{denote the previous state }
#'   \item{custate}{denote the current state}
#'   \item{bagec}{baseline age (centered at age 72)}
#'   \item{famhx}{family history of dementia}
#'   \item{HBP}{self reported high blood pressure}
#'   \item{apoe4}{ at least one Apolipoprotein-E (APOE) gene \eqn{\epsilon}4 allele}
#'   \item{smk1}{cigarette smoking level (none versus < 10)}
#'   \item{smk2}{cigarette smoking level (11-19)}
#'   \item{smk2}{cigarette smoking level (>= 20 pack years))}
#'   \item{lowed}{low education}
#'   \item{headinj}{self reported head injury}
#' }
#'
"cogdat"
#'
#'
#'
#'
#'

